
.container-design{

	width:1017px;

}
.box-hotel .content .price,.box-color .content .price{

	padding:0px 5px 0 0;
}
.container-search{

	background:url(../images/arama_zemin.gif) no-repeat;
}
.search-box .navigation-container{margin:0 0 0 0}
.search-box .middle{
	background:none;
	width:338px;
}
.search-box .bottom{
	background:none;
}
.sub-menu{

	background:url(../images/menu_cizgi.gif) no-repeat; 

}
.grey-block{
	background:url(../images/footer_golge.gif) repeat-x;
	
	background-color:#5a5a5a;
	color:#eaeaea;
}
.footer .grey-block li a, .grey-block a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#eaeaea;
	text-decoration:none;
}
.clear,.clear20,.clear10 {
	clear:both;
	overflow:hidden;
	height:1px;
	width:100%
}

.container-boxes{
	margin-top:0px;
}
.opp-banner{
	display:hidden;
	right:auto;
}